@charset "UTF-8";

/* nenkanLayout
------------------------------------*/
.nenkanLayout .h2Wrap{
    background-image:url("../img/nenkan/h2.jpg");
}
.nenkanLayout h3.nenkan_kankyo{
    border-bottom-color: #3ea047;
}
.nenkanLayout h3.nenkan_kenko{
    border-bottom-color: #7fac13;
}
.nenkanLayout h3.nenkan_bunka{
    border-bottom-color: #00736e;
}
.nenkanLayout h3.nenkan_kyotsu{
    border-bottom-color: #005214;
}

.nenkanLayout h3.end_senmon{
    border-bottom-color: #ff7800;
}
.nenkanLayout h3.end_ippo{
    border-bottom-color: #9d3285;
}

.nenkanLayout .newsLi li {
    padding: 10px 0;
    border-bottom: 1px solid #c9c9c9;
}
.nenkanLayout .newsLi{
    margin: 0 0 60px;
}
.nenkanLayout time {
    color: #ff8400;
    margin: 0 0 10px;
    display: block;
}
.nenkanLayout .newsLi .btn01{
    margin: 10px 0 0;
    max-width: 160px;
    padding: 5px 0;
    font-size: 90%;
}
.nenkanLayout .newsLi .btn01 span{
    padding: 0;
}
.nenkanLayout .newsLi .btn01 span::after{
    content: none;
}
.nenkanLayout .newsLi li {
    margin: 0;
    padding: 20px 0;
}

            /* 【スマートフォン用のスタイル記述】 */
            @media screen and (min-width: 760px) {
                .nenkanLayout .newsLi li{
                    display: flex;
                    align-items: center;
                }
                .nenkanLayout .newsLi time {
                    margin: 0 10px 0 0;
                    width: 14%;
                    min-width: 140px;
                }
                .nenkanLayout .newsLi p{
                    width: 68%;
                }
                .nenkanLayout .newsLi .btn01{
                    width: 20%;
                    margin: 0 0 0 20px;
                    font-size: 100%;
                }
            }
            /* 【タブレット用のスタイル記述】 */
            @media screen and (min-width: 960px) {
            }
